import 'package:flutter/material.dart';


class GetDeliveryboyDetailsModel {
  String deliveryboy_name = '';
  String deliveryboy_phone = '';
  String deliveryboy_alternativeContactNumber = '';
  String deliveryboy_address='';
  String deliveryboy_status='';


  Color cardColor=Colors.white;

  GetDeliveryboyDetailsModel();

  factory GetDeliveryboyDetailsModel.fromJson(Map<String, dynamic> json){
    GetDeliveryboyDetailsModel rtvm = new GetDeliveryboyDetailsModel();

    rtvm.deliveryboy_name = json['name'] ?? '';
    rtvm.deliveryboy_phone = json['phone'] ?? '';
    rtvm.deliveryboy_alternativeContactNumber = json['alternativeContactNumber'] ?? '';
    rtvm.deliveryboy_address = json['address'] ??'';
    rtvm.deliveryboy_status = json['status'] ??'';



    return rtvm;
  }

}